Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/pisces.card	(revision 5109)
@@ -14,13 +14,12 @@
 List=	()
 
-ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PiDIC_GLODAPv2_Lauvset2016_r360x180xl75.nc, data_DIC_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/TALK_GLODAPv2_Lauvset2016_r360x180xl75.nc , data_ALK_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/O2_WOA2013_r360x180xl75.nc                , data_OXY_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PO4_WOA2013_r360x180xl75.nc               , data_PO4_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Si_WOA2013_r360x180xl75.nc                , data_SIL_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl75.nc        , data_DOC_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Fer_FEMIP_model_median_r360x180xl75.nc    , data_FER_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/NO3_WOA2013_r360x180xl75.nc               , data_NO3_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_eorca1_bilinear.nc    , weights_3D_r360x180_bilin.nc ), \
+ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DIC_GLODAPv2.1_annual_eORCA_R1.nc         , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc    , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/O2_WOA2009_monthly_eORCA_R1.nc            , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PO4_WOA2009_monthly_eORCA_R1.nc           , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Si_WOA2009_monthly_eORCA_R1.nc            , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_eORCA_R1.nc            , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc , weights_lmd144142_bilin.nc ), \
@@ -29,5 +28,5 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_pmarge_etopo.nc                    , bathy.orca.nc      ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_river_global_news.nc               , river.orca.nc      ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_par_fraction_gewex_clim90s00s.nc   , par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_par_fraction_gewex_clim90s00s_366days.nc   , par.orca.nc        ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_Solubility_T62_Mahowald.nc         , solubility.orca.nc )
 
@@ -65,6 +64,6 @@
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
@@ -104,29 +103,2 @@
 ChunckJob3D = 50Y
 Seasonal=OFF
-
-[Post_1Y_ptrc_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = OFF
-TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1Y_diad_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (PAR, TPP)
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1Y_inerttrc]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = OFF
-TimeSeriesVars3D = (Age)
-ChunckJob3D = NONE
-Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 5109)
@@ -130,5 +130,5 @@
    sn_rcv_w10m   =   'coupled'              ,    'no'    ,     ''      ,         ''           ,   ''
    sn_rcv_taumod =   'none'                 ,    'no'    ,     ''      ,         ''           ,   ''
-   sn_rcv_tau    =   'oce and ice'          ,    'no'    , 'cartesian' , 'eastward-northward' ,  'U,V'
+   sn_rcv_tau    =   'mixed oce-ice'        ,    'no'    , 'cartesian' , 'eastward-northward' ,  'U,V'
    sn_rcv_dqnsdt =   'coupled'              ,    'no'    ,     ''      ,         ''           ,   ''
    sn_rcv_qsr    =   'conservative'         ,    'no'    ,     ''      ,         ''           ,   ''
@@ -414,5 +414,5 @@
       rn_avts  =    1.e-4     !  maximum avs (vertical mixing on salinity)
       rn_hsbfr =    1.6       !  heat/salt buoyancy flux ratio
-   ln_zdfiwm   = .false.       ! internal wave-induced mixing            (T =>   fill namzdf_iwm)
+   ln_zdfiwm   = .true.       ! internal wave-induced mixing            (T =>   fill namzdf_iwm)
    !                       !  Coefficients
    rn_avm0     =   1.2e-4     !  vertical eddy viscosity   [m2/s]       (background Kz if ln_zdfcst=F)
@@ -424,15 +424,12 @@
 &namzdf_tke    !   turbulent eddy kinetic dependent vertical diffusion  (ln_zdftke =T)
 !-----------------------------------------------------------------------
-      nn_mxl      =   2       !  mixing length: = 0 bounded by the distance to surface and bottom
-      !                       !                 = 1 bounded by the local vertical scale factor
-      !                       !                 = 2 first vertical derivative of mixing length bounded by 1
-      !                       !                 = 3 as =2 with distinct dissipative an mixing length scale
-      nn_etau     =   0       !  penetration of tke below the mixed layer (ML) due to NIWs
+   nn_mxl      =   2       !  mixing length: = 2 first vertical derivative of mixing length bounded by 1
+   ln_mxl0     = .true.    !  surface mixing length scale = F(wind stress) (T) or not (F)
+      nn_mxlice   = 2         ! type of scaling under sea-ice
+                              !    = 2  scaling with mean sea-ice thickness
+   nn_etau     =   0       !  penetration of tke below the mixed layer (ML) due to NIWs
                                !        = 0 none ; = 1 add a tke source below the ML
-                               !        = 2 add a tke source just at the base of the ML
-                               !        = 3 as = 1 applied on HF part of the stress           (ln_cpl=T)
-      rn_eice     =   2       !  below sea ice: =0 ON ; =4 OFF when ice fraction > 1/4   
-      ln_lc      = .true.     !  Langmuir cell parameterisation (Axell 2002)
-      rn_lc      =  0.20      !  coef. associated to Langmuir cells
+   ln_lc      = .true.     !  Langmuir cell parameterisation (Axell 2002)
+   rn_lc      =  0.20      !  coef. associated to Langmuir cells
 /
 !-----------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ice_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ice_ORCA1_cfg	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_ice_ORCA1_cfg	(revision 5109)
@@ -41,5 +41,12 @@
 &namdyn_rhg     !   Ice rheology
 !------------------------------------------------------------------------------
-      ln_aEVP       = .false.          !     adaptive rheology (Kimmritz et al. 2016 & 2017)
+   ln_rhg_EVP       = .true.          !  EVP rheology
+      ln_aEVP       = .false.         !     adaptive rheology (Kimmritz et al. 2016 & 2017)
+      rn_creepl     =   2.0e-9        !     creep limit [1/s]
+      rn_ecc        =   2.0           !     eccentricity of the elliptical yield curve
+      nn_nevp       =  120            !     number of EVP subcycles
+      rn_relast     =   0.333         !     ratio of elastic timescale to ice time step: Telast = dt_ice * rn_relast
+                                      !        advised value: 1/3 (rn_nevp=120) or 1/9 (rn_nevp=300)
+   ln_rhg_chkcvg    = .false.         !  check convergence of rheology (outputs: file ice_cvg.nc & variable uice_cvg)
 /
 !------------------------------------------------------------------------------
@@ -50,17 +57,30 @@
 &namsbc         !   Ice surface boundary conditions
 !------------------------------------------------------------------------------
-   rn_blow_s        =   0.66          !  mesure of snow blowing into the leads
+   rn_cio           =   5.0e-03       !  ice-ocean drag coefficient (-)
+   nn_snwfra        =   2             !  calculate the fraction of ice covered by snow (for zdf and albedo)
+                                      !     = 2  fraction = hsnw / (hsnw+0.02)    [CICE formulation]
+   rn_snwblow       =   0.66          !  mesure of snow blowing into the leads
                                       !     = 1 => no snow blowing, < 1 => some snow blowing
    nn_flxdist       =  2             !  Redistribute heat flux over ice categories
                                       !     = 2  Redistribute a single flux over categories
+   ln_cndflx        = .false.         !  Use conduction flux as surface boundary conditions (i.e. for Jules coupling)
+      ln_cndemulate = .false.         !     emulate conduction flux (if not provided in the inputs)
+   nn_qtrice        =  1              !  Solar flux transmitted thru the surface scattering layer:
+                                      !     = 1  Lebrun 2019 (equals 0.3 anytime with different melting/dry snw conductivities)
 /
 !------------------------------------------------------------------------------
 &namthd         !   Ice thermodynamics
 !------------------------------------------------------------------------------
+   ln_icedH         = .true.          !  activate ice thickness change from growing/melting (T) or not (F)
+   ln_icedA         = .true.          !  activate lateral melting param. (T) or not (F)
+   ln_icedO         = .true.          !  activate ice growth in open-water (T) or not (F)
+   ln_icedS         = .true.          !  activate brine drainage (T) or not (F)
+   !
+   ln_leadhfx       = .false.          !  heat in the leads is used to melt sea-ice before warming the ocean
 /
 !------------------------------------------------------------------------------
 &namthd_zdf     !   Ice heat diffusion
 !------------------------------------------------------------------------------
-   rn_cnd_s         =   0.30          !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+   rn_cnd_s         =   0.50          !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
                                       !     Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
 /
@@ -80,10 +100,21 @@
 &namthd_pnd     !   Melt ponds
 !------------------------------------------------------------------------------
+   ln_pnd            = .true.         !  activate melt ponds or not
+      ln_pnd_LEV     = .true.         !  level ice melt ponds (from Flocco et al 2007,2010 & Holland et al 2012)
+         rn_apnd_min =   0.15         !     minimum ice fraction that contributes to melt pond. range: 0.0 -- 0.15 ??
+         rn_apnd_max =   0.85         !     maximum ice fraction that contributes to melt pond. range: 0.7 -- 0.85 ??
+      ln_pnd_CST     = .false.        !  constant  melt ponds
+         rn_apnd     =   0.2          !     prescribed pond fraction, at Tsu=0 degC
+         rn_hpnd     =   0.05         !     prescribed pond depth,    at Tsu=0 degC
+      ln_pnd_lids    = .true.         !  frozen lids on top of the ponds (only for ln_pnd_LEV)
+      ln_pnd_alb     = .true.         !  effect of melt ponds on ice albedo
 /
 !------------------------------------------------------------------------------
 &namini         !   Ice initialization
 !------------------------------------------------------------------------------
+   nn_iceini_file   = _AUTO_        !  netcdf file provided for initialization
+   !
    rn_thres_sst     =   0.5           !  max temp. above Tfreeze with initial ice = (sst - tfreeze)
-   rn_hti_ini_n     =   3.0           !  initial ice thickness       (m), North
+   rn_hti_ini_n     =   1.0           !  initial ice thickness       (m), North
    rn_hti_ini_s     =   1.0           !        "            "             South
    rn_hts_ini_n     =   0.3           !  initial snow thickness      (m), North
@@ -105,5 +136,4 @@
    rn_hld_ini_n     =   0.0           !  initial pond lid depth      (m), North
    rn_hld_ini_s     =   0.0           !        "            "             South
-   nn_iceini_file   = _AUTO_        !  netcdf file provided for initialization 
    !______!______________________!___________________!___________!_____________!________!___________!__________________!__________!_______________!
    !      !    file name         ! frequency (hours) ! variable  ! time interp.!  clim  ! 'yearly'/ ! weights filename ! rotation ! land/sea mask !
@@ -124,4 +154,9 @@
 &namalb         !   albedo parameters
 !------------------------------------------------------------------------------
+   rn_alb_sdry      =   0.87          !  dry snow albedo         :  0.85 -- 0.87
+   rn_alb_smlt      =   0.82          !  melting snow albedo     :  0.72 -- 0.82
+   rn_alb_idry      =   0.65          !  dry ice albedo          :  0.54 -- 0.65
+   rn_alb_imlt      =   0.58          !  bare puddled ice albedo :  0.49 -- 0.58
+   rn_alb_dpnd      =   0.30          !  ponded ice albedo       :  0.10 -- 0.30
 /
 !------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_top_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 5109)
@@ -64,12 +64,12 @@
 !                !  file name          ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
 !                !                     !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_trcdta(1)  = 'data_DIC_nomask.nc',        -12        ,  'PiDIC'   ,    .false.   , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(2)  = 'data_ALK_nomask.nc',        -12        ,  'TALK'    ,    .false.   , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(3)  = 'data_OXY_nomask.nc',        -12        ,  'O2'      ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(5)  = 'data_PO4_nomask.nc',        -12        ,  'PO4'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(7)  = 'data_SIL_nomask.nc',        -12        ,  'Si'      ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(10) = 'data_DOC_nomask.nc',        -1         ,  'DOC'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(14) = 'data_FER_nomask.nc',        -12        ,  'Fer'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
-   sn_trcdta(23) = 'data_NO3_nomask.nc',        -12        ,  'NO3'     ,    .true.    , .true. , 'yearly'  , 'weights_3D_r360x180_bilin.nc'       , ''   , ''
+   sn_trcdta(1)  = 'DIC_GLODAPv2.1_annual_eORCA_R1.nc'     ,        -12        ,  'PiDIC'   ,    .false.   , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(2)  = 'Alkalini_GLODAPv2.1_annual_eORCA_R1.nc',        -12        ,  'Alkalini',    .false.   , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(3)  = 'O2_WOA2009_monthly_eORCA_R1.nc'        ,        -1         ,  'O2'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(5)  = 'PO4_WOA2009_monthly_eORCA_R1.nc'       ,        -1         ,  'PO4'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(7)  = 'Si_WOA2009_monthly_eORCA_R1.nc'        ,        -1         ,  'Si'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(10) = 'DOC_PISCES_monthly_eORCA_R1.nc'        ,        -1         ,  'DOC'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(14) = 'Fer_PISCES_monthly_eORCA_R1.nc'        ,        -1         ,  'Fer'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(23) = 'NO3_WOA2009_monthly_eORCA_R1.nc'       ,        -1         ,  'NO3'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
    rn_trfac(1)   =   1.028e-06  !  multiplicative factor
    rn_trfac(2)   =   1.028e-06  !  -      -      -     -
Index: NFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9.cfg	(revision 5108)
+++ 	(revision )
@@ -1,67 +1,0 @@
-#**************************************************************
-# Author: Patrick Brockmann
-# Contact: Patrick.Brockmann@cea.fr
-# $Date: 2009/05/14 15:09:35 $
-# $Name: ATLAS_608_1_5 $
-# $Revision: 1.1.1.1 $
-# History:
-# Modification:
-#**************************************************************
-
-##################################################################################################################
-#-----------------------------------------------------------------------------------------------------------------
-#  field | files patterns | files additionnal | operations | title | units | calcul of area
-#-----------------------------------------------------------------------------------------------------------------
-#
-#   field = name of the field to monitore 
-#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
-#   files additionnal = additionnal files accessible by $FER_DATA
-#   operations = operations to calculate the field 
-#   title = variable title
-#   units = variable units
-#   calcul of area = expression to use for the weight average
-#
-# Notes:
-#   - Comment lines begin by '#' character
-#   - Separator between fields is '|' character
-#   - Operations must use the ferret syntax
-#   - Each variable must be referenced to its dataset ie var[d=x]
-#   - files patterns, operations,title,units must be enclosed with character '"'
-#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
-#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
-#
-##################################################################################################################
-
-color=6D80FF
-smooth=12
-#-----------------------------------------------------------------------------------------------------------------
-#  field | files patterns | files additionnal | operations | title | units | calcul of area
-#-----------------------------------------------------------------------------------------------------------------
- sosstsst_global  | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])"                                    | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
- sohtc300_global  | "sohtc300"  | ORCA2.3_grid.nc | "(sohtc300[d=1])"                                    | "Heat content 300 m (GLOBAL)"      | "W"     | "mask[k=1,d=2]*area[d=2]"
- sosaline_global  | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])"                                    | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
- sossheig_global  | "sossheig"  | ORCA2.3_grid.nc | "(sossheig[d=1])"                                    | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
- sohefldo_global  | "sohefldo"  | ORCA2.3_grid.nc | "(sohefldo[d=1])"                                    | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
- nadw_ocean       | "zomsfatl"  |       ""        | "(zomsfatl[z=500:6000@max,J=10:114@max,d=1])"        | "North Atlantic Deep Water"        | "Sv"    | "1"
- npdw_ocean       | "zomsfpac"  |       ""        | "(zomsfpac[z=500:6000@max,J=10:114@max,d=1])"        | "North Pacific Deep Water"         | "Sv"    | "1"
- aabw_ocean       | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=37:118@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
- deacon_ocean     | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=2:50@max,d=1])"         | "Deacon Cell"                      | "Sv"    | "1"
- somxl010_north   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (NORTH)"         | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (SOUTH)"         | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70N_90N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosstsst_50N_70N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30N_50N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10N_30N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10S_10N | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30S_10S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_30S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70S_50S | "sosstsst"  | ORCA2.3_grid.nc | "(sosstsst[d=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosaline_70N_90N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosaline_50N_70N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosaline_30N_50N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_10N_30N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosaline_10S_10N | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosaline_30S_10S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosaline_50S_30S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosaline_70S_50S | "sosaline"  | ORCA2.3_grid.nc | "(sosaline[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
-#-----------------------------------------------------------------------------------------------------------------
Index: NFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA025.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA025.cfg	(revision 5108)
+++ 	(revision )
@@ -1,96 +1,0 @@
-1#**************************************************************
-# Author: Patrick Brockmann
-# Contact: Patrick.Brockmann@cea.fr
-# $Date: 2009/05/14 15:09:35 $
-# $Name: ATLAS_608_1_5 $
-# $Revision: 1.1.1.1 $
-# History:
-# Modification:
-#**************************************************************
-
-##################################################################################################################
-#-----------------------------------------------------------------------------------------------------------------
-#  field | files patterns | files additionnal | operations | title | units | calcul of area
-#-----------------------------------------------------------------------------------------------------------------
-#
-#   field = name of the field to monitore 
-#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
-#   files additionnal = additionnal files accessible by $FER_DATA
-#   operations = operations to calculate the field 
-#   title = variable title
-#   units = variable units
-#   calcul of area = expression to use for the weight average
-#
-# Notes:
-#   - Comment lines begin by '#' character
-#   - Separator between fields is '|' character
-#   - Operations must use the ferret syntax
-#   - Each variable must be referenced to its dataset ie var[d=x]
-#   - files patterns, operations,title,units must be enclosed with character '"'
-#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
-#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
-#
-##################################################################################################################
-
-color=6D80FF
-smooth=12
-#-----------------------------------------------------------------------------------------------------------------
-#  field | files patterns | files additionnal | operations | title | units | calcul of area
-#-----------------------------------------------------------------------------------------------------------------
- sosstsst_global_prio | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"                                         | "Sea Surface Temperature (GLOBAL)" | "degC"  | "mask[k=1,d=2]*area[d=2]"
- sosaline_global  | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"                                         | "Sea Surface Salinity (GLOBAL)"    | "PSU"   | "mask[k=1,d=2]*area[d=2]"
- sossheig_global  | "zos"      | eORCA025.0_grid.nc | "(zos[d=1])"                                         | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
- sohefldo_global  | "nshfls rsntds" | eORCA025.0_grid.nc | "(nshfls[d=1]+rsntds[d=2])"                     | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=3]*area[d=3]"
- somxl010_north   | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"      | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"      | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_SubpolarNorthAtl   | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (Subpolar North Atlantic, annual Max)" | "m"     | "(if lon[d=2] gt -26.50 and lon[d=2] le 17.98 and lat[d=2] gt 48.62 and lat[d=2] le 63.94 then mask[k=1,d=2]*area[d=2])" | "@SMX:12" 
- somxl010_Labrador   | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (Labrador Sea, Annual Max)"            | "m"     | "(if lon[d=2] gt -67.67 and lon[d=2] le -41.34 and lat[d=2] gt 52.40 and lat[d=2] le 67.06 then mask[k=1,d=2]*area[d=2])" | "@SMX:12" 
- somxl010_Barents    | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (Barents Sea, Annual Max)"             | "m"     | "(if lon[d=2] gt  -2.17 and lon[d=2] le  70.20 and lat[d=2] gt 74.45 and lat[d=2] le 87.44 then mask[k=1,d=2]*area[d=2])" | "@SMX:12" 
- somxl010_Irminger   | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (Irminger Sea, Annual Max)"            | "m"     | "(if lon[d=2] gt -44.34 and lon[d=2] le -18.73 and lat[d=2] gt 58.06 and lat[d=2] le 66.27 then mask[k=1,d=2]*area[d=2])" | "@SMX:12" 
- somxl010_NordicSeas | "mldr10_1" | eORCA025.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (Nordic Seas, Annual Max)"             | "m"     | "(if lon[d=2] gt -31.83 and lon[d=2] le  43.96 and lat[d=2] gt 61.23 and lat[d=2] le 81.46 then mask[k=1,d=2]*area[d=2])" | "@SMX:12" 
- friver_global    | "friver"   | eORCA025.0_grid.nc | "(friver[d=1])"                                      | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
- friver_int       | "friver"   | eORCA025.0_grid.nc | "(friver[d=1]*mask[k=1,d=2]*area[d=2]*1E-9)"                                                                                        | "River input"             | "Sv"  | "2"
- friver_coastal   | "friver"   | eORCA025.0_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[d=2,k=1]*area[d=2]*friver[d=1]*1E-9)" | "Coastal river input"     | "Sv"  | "2"
- friver_noncoastal| "friver"   | eORCA025.0_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[d=2,k=1]*area[d=2]*friver[d=1]*1E-9)" | "Non coastal river input" | "Sv"  | "2"
- friver_background| "friver"   | eORCA025.0_grid.nc | "(mask[k=1,d=2]*area[d=2]*friver[d=1,i=140,j=190]*1E-9)"                                                                            | "Runoff correction (conservation)" | "Sv"  | "2"
- sosstsst_70N_90N | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosstsst_50N_70N | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30N_50N | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10N_30N | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10S_10N | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30S_10S | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_30S | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70S_50S | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_50N_prio | "tos"      | eORCA025.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-50N)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_70N_90N | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosaline_50N_70N | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosaline_30N_50N | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_10N_30N | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosaline_10S_10N | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosaline_30S_10S | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosaline_50S_30S | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosaline_70S_50S | "sos"      | eORCA025.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- hc300_global     | "hc300"    | eORCA025.0_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | eORCA025.0_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"               | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
- nadw_ocean_prio  | "zomsfatl" |       ""         | "(zomsfatl[z=500:6000@max,J=730:940@max,d=1])"       | "North Atlantic Deep Water"        | "Sv"    | "1"
- npdw_ocean       | "zomsfpac" |       ""         | "(zomsfpac[z=500:6000@max,J=730:940@max,d=1])"       | "North Pacific Deep Water"         | "Sv"    | "1"
- aabw_ocean       | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,J=460:950@max,d=1])"      | "Antarctic Bottom Water"           | "Sv"    | "1"
- deacon_ocean     | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,J=120:550@max,d=1])"      | "Deacon Cell"                      | "Sv"    | "1"
- thetao_0100m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=24])" | "Sea Water Temperature @100m"  | "degC" |  "mask[k=24,d=2]*area[d=2]" 
- thetao_0200m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=31])" | "Sea Water Temperature @200m"  | "degC" |  "mask[k=31,d=2]*area[d=2]" 
- thetao_0500m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=40])" | "Sea Water Temperature @500m"  | "degC" |  "mask[k=40,d=2]*area[d=2]" 
- thetao_1000m_prio     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=47])" | "Sea Water Temperature @1000m" | "degC" |  "mask[k=47,d=2]*area[d=2]" 
- thetao_2000m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=54])" | "Sea Water temperature @2000m" | "degC" |  "mask[k=54,d=2]*area[d=2]" 
- thetao_3000m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=60])" | "Sea Water Temperature @3000m" | "degC" |  "mask[k=60,d=2]*area[d=2]" 
- thetao_4000m     | "thetao"   | eORCA025.0_grid.nc | "(thetao[d=1,k=66])" | "Sea Water Temperature @4000m" | "degC" |  "mask[k=66,d=2]*area[d=2]"
- so_0100m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=24])"     | "Sea Water Salinity @100m"     | "PSU"  |  "mask[k=24,d=2]*area[d=2]" 
- so_0200m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=31])"     | "Sea Water Salinity @200m"     | "PSU"  |  "mask[k=31,d=2]*area[d=2]" 
- so_0500m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=40])"     | "Sea Water Salinity @500m"     | "PSU"  |  "mask[k=40,d=2]*area[d=2]" 
- so_1000m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=47])"     | "Sea Water Salinity @1000m"    | "PSU"  |  "mask[k=47,d=2]*area[d=2]" 
- so_2000m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=54])"     | "Sea Water Salinity @2000m"    | "PSU"  |  "mask[k=54,d=2]*area[d=2]" 
- so_3000m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=60])"     | "Sea Water Salinity @3000m"    | "PSU"  |  "mask[k=60,d=2]*area[d=2]" 
- so_4000m         | "so"       | eORCA025.0_grid.nc | "(so[d=1,k=66])"     | "Sea Water Salinity @4000m"    | "PSU"  |  "mask[k=66,d=2]*area[d=2]"
- hc_ocean         | "scvoltot sctemtot" |       ""   | "(scvoltot[d=1]*sctemtot[d=2]*1026.*3991.86795711963/5.1011127E+14)"     | "ocean heat content"                 | "J/m2"    | "1"
- hc_ice           | "ibgheat_tot"       |       ""   | "ibgheat_tot[d=1]*1.e20/5.1011127E+14"                                   | "ocean sea ice heat content"         | "J/m2"    | "1"
- hc_snow          | "sbgheat_tot"       |       ""   | "sbgheat_tot[d=1]*1.e20/5.1011127E+14"                                   | "ocean snow on sea ice heat content" | "J/m2"    | "1"
-#-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 5109)
@@ -74,8 +74,8 @@
  hc300_global     | "hc300"    | eORCA1.2_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
  wfo_global       | "wfo"      | eORCA1.2_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"               | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
- nadw_ocean_prio       | "zomsfatl" |       ""         | "(zomsfatl[z=500:6000@max,J=212:266@max,d=1])"       | "North Atlantic Deep Water"        | "Sv"    | "1"
- npdw_ocean       | "zomsfpac" |       ""         | "(zomsfpac[z=500:6000@max,J=212:266@max,d=1])"       | "North Pacific Deep Water"         | "Sv"    | "1"
- aabw_ocean       | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,J=115:274@max,d=1])"      | "Antarctic Bottom Water"           | "Sv"    | "1"
- deacon_ocean     | "zomsfglo" |       ""         | "(zomsfglo[z=2000:6000@max,J=31:140@max,d=1])"       | "Deacon Cell"                      | "Sv"    | "1"
+ nadw_ocean_prio  | "msftyz_atl" |       ""         | "(msftyz_atl[z=500:6000@max,J=212:266@max,d=1])"       | "North Atlantic Deep Water"        | "Sv"    | "1"
+ npdw_ocean       | "msftyz_ind" |       ""         | "(msftyz_ind[z=500:6000@max,J=212:266@max,d=1])"       | "North Pacific Deep Water"         | "Sv"    | "1"
+ aabw_ocean       | "msftyz_glo" |       ""         | "(msftyz_glo[z=2000:6000@max,J=115:274@max,d=1])"      | "Antarctic Bottom Water"           | "Sv"    | "1"
+ deacon_ocean     | "msftyz_glo" |       ""         | "(msftyz_glo[z=2000:6000@max,J=31:140@max,d=1])"       | "Deacon Cell"                      | "Sv"    | "1"
  thetao_0100m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=24])" | "Sea Water Temperature @100m"  | "degC" |  "mask[k=24,d=2]*area[d=2]" 
  thetao_0200m     | "thetao"   | eORCA1.2_grid.nc | "(thetao[d=1,k=31])" | "Sea Water Temperature @200m"  | "degC" |  "mask[k=31,d=2]*area[d=2]" 
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 5108)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 5109)
@@ -48,8 +48,8 @@
  hc300_global        | "hc300"     | ORCA2.3_grid.nc | "(hc300[D=1])"                                     | "Heat content 300 m (Global)"      | "W"       | "mask[K=1,D=2]*area[D=2]"
  sohefldo_global     | "sohefldo"  | ORCA2.3_grid.nc | "(nshfls[D=1]+rsntds[D=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[K=1,D=2]*area[D=2]"
- nadw_ocean          | "zomsfatl"  |       ""        | "(zomsfatl[Z=500:6000@MAX,J=90:120@MAX,D=1])"      | "North Atlantic Deep Water"        | "Sv"      | "1"
- npdw_ocean          | "zomsfpac"  |       ""        | "(zomsfpac[Z=500:6000@MAX,J=90:120@MAX,D=1])"      | "North Pacific Deep Water"         | "Sv"      | "1"
- aabw_ocean          | "zomsfglo"  |       ""        | "(zomsfglo[Z=2000:6000@MAX,J=37:118@MAX,D=1])"     | "Antarctic Bottom Water"           | "Sv"      | "1"
- deacon_ocean        | "zomsfglo"  |       ""        | "(zomsfglo[Z=2000:6000@MAX,J=2:50@MAX,D=1])"       | "Deacon Cell"                      | "Sv"      | "1"
+ nadw_ocean          | "msftyz_atl"     |       ""        | "(msftyz_atl[Z=500:6000@MAX,J=90:120@MAX,L=2,D=1])"      | "North Atlantic Deep Water"        | "Sv"      | "1"
+ npdw_ocean          | "msftyz_ind"     |       ""        | "(msftyz_ind[Z=500:6000@MAX,J=90:120@MAX,L=3,D=1])"      | "North Pacific Deep Water"         | "Sv"      | "1"
+ aabw_ocean          | "msftyz_glo"     |       ""        | "(msftyz_glo[Z=2000:6000@MAX,J=37:118@MAX,L=1,D=1])"     | "Antarctic Bottom Water"           | "Sv"      | "1"
+ deacon_ocean        | "msftyz_glo"     |       ""        | "(msftyz_glo[Z=2000:6000@MAX,J=2:50@MAX,L=1,D=1])"       | "Deacon Cell"                      | "Sv"      | "1"
  somxl010_north      | "mldr10_1"  | ORCA2.3_grid.nc | "(mldr10_1[D=1])" | "Mixed layer depth (North)"    | "m"     | "(IF lat[D=2] GT 0 THEN mask[K=1,D=2]*area[D=2])"
  somxl010_south      | "mldr10_1"  | ORCA2.3_grid.nc | "(mldr10_1[D=1])" | "Mixed layer depth (South)"    | "m"     | "(IF lat[D=2] LT 0 THEN mask[K=1,D=2]*area[D=2])"
